#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              0.2.3
visibility:           public
id:                   tasty-lua-0.2.3-24qDaAbaz3mAEBc4Wd7i3I
key:                  tasty-lua-0.2.3-24qDaAbaz3mAEBc4Wd7i3I
license:              MIT
copyright:            © 2019–2020 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/tasty-lua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  9a47eaae9e4ac5042d9942dc1bd0ab5a
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Core Test.Tasty.Lua.Module
    Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-lua-0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-lua-0.2.3
hs-libraries:         HStasty-lua-0.2.3-24qDaAbaz3mAEBc4Wd7i3I
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    hslua-1.1.2-12z0vSk5w8RHtfLoxrLskj
    tasty-1.3.1-3ebwwFH0vpjP9gvAOCxTm text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

